<div class="cookie-container">
    <div class=" wrap">
        <p>
            Esta web utiliza cookies para mejorar la experiencia de usuario. <button class="cookie-btn">
            Ok
        </button>
        </p>
    </div>
</div>
{{ $scriptPath := "js/cookie.js" }}
{{ $scripts := resources.Get $scriptPath | resources.ExecuteAsTemplate $scriptPath . | resources.Minify | resources.Fingerprint "sha512" }}
<script src = '{{ $scripts.Permalink }}'></script>